Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4Solver.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4Solver.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4Solver.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Solver.cc,v 1.4 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMF.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMF.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMF.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMF.cc,v 1.6 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFChannel.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFChannel.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFChannel.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFChannel.cc,v 1.10 2008/11/19 14:33:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFFragment.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFFragment.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFFragment.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFFragment.cc,v 1.7 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroBiNucleon.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroBiNucleon.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroBiNucleon.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroBiNucleon.cc,v 1.7 2008/10/24 22:56:42 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroCanonical.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroCanonical.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroCanonical.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroCanonical.cc,v 1.8 2008/11/19 14:33:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // by V. Lara
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroChemicalPotential.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroChemicalPotential.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroChemicalPotential.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroChemicalPotential.cc,v 1.6 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroMultiNucleon.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroMultiNucleon.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroMultiNucleon.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroMultiNucleon.cc,v 1.7 2008/11/19 14:33:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroMultiplicity.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroMultiplicity.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroMultiplicity.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroMultiplicity.cc,v 1.7 2008/11/19 14:33:31 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroNucleon.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroNucleon.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroNucleon.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroNucleon.cc,v 1.6 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTemperature.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTemperature.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTemperature.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroTemperature.cc,v 1.8 2010/04/16 17:04:08 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTetraNucleon.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTetraNucleon.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTetraNucleon.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroTetraNucleon.cc,v 1.7 2008/10/24 22:57:07 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTriNucleon.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTriNucleon.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMacroTriNucleon.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMacroTriNucleon.cc,v 1.7 2008/10/24 22:57:24 dennis Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroCanonical.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroCanonical.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroCanonical.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMicroCanonical.cc,v 1.7 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroManager.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroManager.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroManager.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMicroManager.cc,v 1.6 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroPartition.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroPartition.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFMicroPartition.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFMicroPartition.cc,v 1.8 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // by V. Lara
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFParameters.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFParameters.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4StatMFParameters.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4StatMFParameters.cc,v 1.5 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VMultiFragmentation.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VMultiFragmentation.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VMultiFragmentation.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VMultiFragmentation.cc,v 1.6 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VStatMFEnsemble.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VStatMFEnsemble.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VStatMFEnsemble.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VStatMFEnsemble.cc,v 1.6 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
Index: trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VStatMFMacroCluster.cc
===================================================================
--- trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VStatMFMacroCluster.cc	(revision 1337)
+++ trunk/source/processes/hadronic/models/de_excitation/multifragmentation/src/G4VStatMFMacroCluster.cc	(revision 1340)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VStatMFMacroCluster.cc,v 1.5 2008/07/25 11:20:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-01 $
+// GEANT4 tag $Name: geant4-09-03-ref-09 $
 //
 // Hadronic Process: Nuclear De-excitations
